#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Digikam::digikamdatabase" for configuration "Release"
set_property(TARGET Digikam::digikamdatabase APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Digikam::digikamdatabase PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Core;Qt6::Gui;Qt6::Sql;KF6::ConfigCore;KF6::Solid;KF6::I18n;Digikam::digikamcore;opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_dnn;opencv_ml;opencv_flann;Qt6::DBus"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libdigikamdatabase.so.11.0"
  IMPORTED_SONAME_RELEASE "libdigikamdatabase.so.11.0"
  )

list(APPEND _cmake_import_check_targets Digikam::digikamdatabase )
list(APPEND _cmake_import_check_files_for_Digikam::digikamdatabase "${_IMPORT_PREFIX}/lib/libdigikamdatabase.so.11.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
